[Desktop Entry]
Name=Mediaplayer

Comment=Mediaplayer plugin in Konqueror's navigation panel

Icon=konqsidebar_mediaplayer
X-TDE-ParentApp=konqueror
X-TDE-KonqSidebarUniversal=true
X-DocPath=konq-plugins/mediaplayer/index.html
